// Hey emacs this is -*- Java -*- Script
///////////////////////////////////////////////////////////////////////////
//
// Copyright (c) 1998-2001 by Technische Universität München (TUM)
//
// Diese Seite ist Bestandteil des Projekts 
// 
//       INTEGRATION IN DER INGENIEUR-ANALYSIS
// 
// des Zentrums Mathematik und des Medienzentrums der TUM.
// 
// Kontaktadresse: integration@mathematik.tu-muenchen.de
//
///////////////////////////////////////////////////////////////////////////
//
// Author: Dominik Eberlein (eberlein@mathematik.tu-muenchen.de)
//

function open_page(left,title,main){
  window.opener.top.frames['left'].location.replace(left);
  window.opener.top.frames['right'].location.replace(main);
  window.opener.top.frames['title'].location.replace(title);
  window.opener.top.frames['right'].focus();
  window.close();
}

function open_page_n_click(left,title,main,click,width,height){
  window.opener.top.frames['left'].location.replace(left);
  window.opener.top.frames['right'].location.replace(main);
  window.opener.top.frames['title'].location.replace(title);
  window.opener.top.frames['right'].focus();
  //  document.links[click].onclick(); 
  window.location.replace(click);
  window.close();
  nw = window.opener.open(click,"","width="+width+",height="+height+",scrollbars");
  nw.focus();
}
